messages.getQuickReplies
Fetch basic info about all existing quick reply shortcuts.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Fetch basic info about all existing quick reply shortcuts.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getQuickReplies" \ -H "Content-Type: application/json" \ -d '{ "params": { "hash": "string" } }'{ "result": { "_": "messages.quickReplies", "quickReplies": [ { "_": "quickReply", "shortcutId": 0, "shortcut": "string", "topMessage": 0, "count": 0 } ], "messages": [ { "_": "messageEmpty", "id": 0, "peerId": { "_": "peerUser", "userId": 0 } } ], "chats": [ { "_": "chatEmpty", "id": 0 } ], "users": [ { "_": "userEmpty", "id": 0 } ] }}getPreparedInlineMessage
Obtain a [prepared inline message](https://core.telegram.org/api/bots/inline#21-using-a-prepared-inline-message) generated by a [mini app](https://core.telegram.org/api/bots/webapps): invoked when handling [web_app_send_prepared_message events](https://core.telegram.org/api/web-events#web-app-send-prepared-message)
getQuickReplyMessages
Fetch (a subset or all) messages in a [quick reply shortcut »](https://core.telegram.org/api/business#quick-reply-shortcuts).